Nieuwsysteempje

Door Jan geen, 16 jaar geleden, 1.619x bekeken

...

Gesponsorde koppelingen

PHP script bestanden

  1. nieuwsysteempje

 

Er zijn 5 reacties op 'Nieuwsysteempje'

PHP hulp
PHP hulp
0 seconden vanaf nu
 

Gesponsorde koppelingen
Bo az
Bo az
16 jaar geleden
 
0 +1 -0 -1
Quote:
Fatal error: Class 'PDO' not found

Lijkt er op dat de PDO extensie niet beschikbaar is ?
Wat staat er over PDO in je phpinfo ?
Bo az
Bo az
16 jaar geleden
 
0 +1 -0 -1
Je moet deze ook enabelen:
Code (php)
PHP script in nieuw venster Selecteer het PHP script
1
extension=php_pdo.dll
Arend a
Arend a
16 jaar geleden
 
0 +1 -0 -1
Die zet je in je php.ini

Wanneer je wilt weten waar die staat kan je die opzoeken met
Code (php)
PHP script in nieuw venster Selecteer het PHP script
1
2
3
<?
phpinfo();
?>


Wanneer je host deze nog niet ondersteund zou ik even contact opnemen met je webhosting leverancier, en deze aanmoedigen om ondersteuning voor php 5 te vragen. PHP 5.2 is al geruime tijd en uit en er is geen enkele reden om niet te upgraden.
Pim Vernooij
Pim Vernooij
16 jaar geleden
 
0 +1 -0 -1
@Arend: er is wel degelijk een reden om niet te upgraden: compatibaliteit. Nochtans ben ik het met je eens dat vandaag de dag de hosters gewoon PHP5.2 moeten draaien.
PHP hulp
PHP hulp
0 seconden vanaf nu
 

Gesponsorde koppelingen
Jurrian
Jurrian
13 jaar geleden
 
0 +1 -0 -1
? Rare tutorial!

Om te reageren heb je een account nodig en je moet ingelogd zijn.

Inhoudsopgave

  1. nieuwsysteempje

Labels

  • Geen tags toegevoegd.

Navigatie

 
 

Om de gebruiksvriendelijkheid van onze website en diensten te optimaliseren maken wij gebruik van cookies. Deze cookies gebruiken wij voor functionaliteiten, analytische gegevens en marketing doeleinden. U vindt meer informatie in onze privacy statement.